Subject: Re: bug#55094: 27.2; XELB under EXWM stops processing all keyboard events
From: Po Lu <[email-masked]>
To: Maze <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Apr 2022 08:54:16 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Maze <[email-masked]> writes:

> Sorry if this is not be the right place to report: this is a bug of
> GNU ELPA package XELB running under EXWM, and not a bug of vanilla
> emacs. However it seems the official place to report EXWM is on Github,
> and, unless I missed something, it won't let me report a bug there
> unless I create a github account, which I won't.

This is definitely not the right place to report this bug, so I'm
closing it.

You might want to ask the EXWM maintainer directly, but he hasn't been
active for a while.